#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-Fh2qvH8KmV8DY7CZD3xoMV
key:                  hls-eval-plugin-1.1.2.0-Fh2qvH8KmV8DY7CZD3xoMV
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f2539ab67b2471e68fe2c1170d28cd9b
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-eval-plugin-1.1.2.0
hs-libraries:         HShls-eval-plugin-1.1.2.0-Fh2qvH8KmV8DY7CZD3xoMV
depends:
    Diff-0.4.1-GrniY8g4Ozr9uZajvLFQX6
    QuickCheck-2.14.2-6NzOqgeLJOJL2aV6yCgJTH
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-F00OxiD1dC249OyRKVGlo2
    extra-1.7.10-1H2akLcBxLZHwFpL1jX6c5 filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.1.0-6ejnArU1sbhAbxAB2K18ms
    hashable-1.4.0.0-D9JHm37pmxhHVdVJaoyj8U
    hls-plugin-api-1.2.0.0-B9qbNXVO05X1ZyhAclD7W2
    lens-5.1-JTdTUL3YveqAiPsY8Zu69z lsp-1.2.0.1-H49jZtwPPNrGzQWHfvlRFr
    lsp-types-1.3.0.1-Smuh7aaQOH2UAN5vMHEUG
    megaparsec-9.2.0-M3GG9gz7tzJ3EqMJefOgS mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.0.0.0-UTqXexCrX2Fmf1gH0iBgI
    safe-exceptions-0.1.7.2-4nOtglHIlqWInzwqMh9slI
    temporary-1.3-43w5ZUL6nH13xmDKn5jHhe text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-DVVDQPj1h8R1R5Iux2iypv
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

